<script setup lang="ts">
</script>

<template>
  <div class="h-full flex dark:text-white">
    <TheSideBar />
    <!-- Content area -->
    <div class="flex-1 flex items-stretch overflow-hidden">
      <main class="flex-1 overflow-y-auto text-center">
        <!-- Primary column -->
        <div
          aria-labelledby="primary-heading"
          class="min-w-0 flex-1 h-full flex flex-col lg:order-last"
        >
          <router-view />
        </div>
      </main>
    </div>
  </div>
</template>
